## libepubgen 0.0.0

=== debian/changelog ===
libepubgen (0.0.0-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 31 Jul 2014 21:02:36 +0200

libepubgen (0.0.0-1) experimental; urgency=low

  * Initial release 

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Jul 2014 19:09:14 +0200
