=== debian/control ===
Source: libepubgen
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: autotools-dev,
               dh-autoreconf,
               debhelper (>= 9),
               doxygen,
               libboost-dev,
               libcppunit-dev,
               librevenge-dev,
               pkg-config
Standards-Version: 3.9.4
Section: libs
Homepage: http://libepubgen.sourceforge.net

Package: libepubgen-dev
Section: libdevel
Architecture: any
Depends: libepubgen-0.0-0 (= ${binary:Version}),
         librevenge-dev,
         ${misc:Depends}
Description: EPUB generator library -- development
 is a library for generating EPUB documents. It is directly
 pluggable into import filters based on librevenge.
 .
 This package contains the development files (headers, ...)

Package: libepubgen-0.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: EPUB generator library
 is a library for generating EPUB documents. It is directly
 pluggable into import filters based on librevenge.
