## libepubgen 0.0.1

=== debian/changelog ===
libepubgen (0.0.1-1) unstable; urgency=medium

  * New upstream version 0.0.1
  * move Maintainer: to Debian LibreOffice Maintainers

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Aug 2017 13:01:19 +0200
