=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libepubgen
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
                debhelper (>= 9),
