## libepubgen 0.1.0

=== debian/changelog ===
libepubgen (0.1.0-2ubuntu1) bionic; urgency=medium

  * debian/rules, debian/control, debian/*.install: make the packages
    multi-arch compliant
  * debian/libepubgen-0.1-1.symbols: added
  * debian/tests/control, debian/tests/unit: run a subset of unit tests
    as DEP-8 tests

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 26 Feb 2018 10:02:32 -0800

libepubgen (0.1.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Dec 2017 00:55:52 +0100

libepubgen (0.1.0-1) experimental; urgency=medium

  * New upstream version 0.1.0

  * libepubgen-0.0-0 -> libepubgen-0.1-1
  * add new libxml2-dev build-dependency
  * fix debian/copyright

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Dec 2017 14:26:24 +0100
