=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--docdir=/usr/share/doc/libepubgen-doc \
		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--disable-silent-rules --disable-werror
