## libepubgen 0.1.1

=== debian/changelog ===
libepubgen (0.1.1-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:28:04 +0100

libepubgen (0.1.1-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/libepubgen-0.1-1.symbols (symbols file not in debian)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 30 Jul 2018 18:48:07 +0200

libepubgen (0.1.1-1) unstable; urgency=medium

  [ Olivier Tilloy ]
  * debian/control, debian/*.install, debian/rules: make the packages
    multi-arch compliant
  * debian/tests/control, debian/tests/unit: run a subset of unit tests
    as DEP-8 tests
  
  [ Rene Engelhard ]
  * debian/tests/patches/system-epubgen.diff: patch make check to use
    system-epubgen
  * debian/tests/unit: run make check properly
  * New upstream version 0.1.1

 -- Rene Engelhard <rene@debian.org>  Sun, 03 Jun 2018 21:26:38 +0200
