=== debian/tests/control ===
Tests: unit
Depends: @, @builddeps@
Restrictions: allow-stderr
