=== debian/watch ===
version=3
http://dev-www.libreoffice.org/src/libepubgen-(.+)\.tar\.bz2
